<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="32dp" android:height="32dp"
    android:viewportWidth="24" android:viewportHeight="24">
    <path
        android:fillColor="@android:color/transparent"
        android:strokeColor="#FFFFFFFF"
        android:strokeWidth="2.8"
        android:strokeLineCap="round"
        android:strokeLineJoin="round"
        android:pathData="M15,6 L9,12 L15,18" />
</vector>
